uuid: 32fc5502-b348-4f67-8e40-d4dbe8fd3d35
langcode: en
status: true
dependencies:
  module:
    - site_settings
  theme:
    - colloque2024
id: colloque2024_renderedsitesettingsblock_4
theme: colloque2024
region: footer
weight: -8
provider: null
plugin: single_rendered_site_settings_block
settings:
  id: single_rendered_site_settings_block
  label: 'Nous contacter'
  label_display: visible
  provider: site_settings
  setting: nous_contacter
visibility: {  }
